\begin{tabular}{lr}
\toprule
{} &  question\_type \\
\midrule
\textbf{PQ} &       0.474138 \\
\textbf{YN} &       0.327586 \\
\textbf{WH} &       0.129310 \\
\textbf{CS} &       0.051724 \\
\textbf{DQ} &       0.017241 \\
\bottomrule
\end{tabular}
